uuid: 6a42b9ee-521c-44f6-ba20-2e574f630552
langcode: en
status: true
dependencies:
  module:
    - node
id: impact
label: Impact
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      impact: impact
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 5
  act_as_queue: true
  reverse: false
